<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_BANKTRANSVIEW';
$path_to_root="../..";

include($path_to_root . "/includes/session.inc");

$js = "";
if ($SysPrefs->use_popup_windows)
	$js .= get_js_open_window(800, 500);
page(_($help_context = "View Bank Transfer"), true, false, "", $js);

include_once($path_to_root . "/includes/date_functions.inc");
include_once($path_to_root . "/includes/ui.inc");
include_once($path_to_root . "/gl/includes/gl_db.inc");
include_once($path_to_root . "/gl/includes/ui/view_batch_bank_transfer_ui.inc");
include_once($path_to_root . "/gl/includes/db/batch_bank_transfer_db.inc");

if (isset($_GET["trans_no"])){

	$trans_no = $_GET["trans_no"];
}

display_heading($systypes_array[ST_BATCH_BANK_TRANSFER_REQ] . " #$trans_no");

view_batch_bank_transfer(ST_BATCH_BANK_TRANSFER_REQ, $trans_no);

end_page(true, false, false, ST_BATCH_BANK_TRANSFER_REQ, $trans_no);
?>